Bug 179559 - Impropper character entity handling in system-config-cluster
Impropper character entity handling in system-config-cluster
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 08:39 EST by Andrew C. Dingman
Modified: 2009-04-16 16:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch vs HEAD as of 200605140103 (11.19 KB, text/plain)
2006-05-15 10:55 EDT, Ryan McCabe
no flags Details

  None (edit)
Description Andrew C. Dingman 2006-02-01 08:39:54 EST
Description of problem: Complex fence device passwords cause XML parse errors

Version-Release number of selected component (if applicable): 1.0.16


How reproducible: Always


Steps to Reproduce:
1. Set the password for a DRAC to contain an ampersand
2. Save config

 
Actual results:
The DRAC will be listed in the left pane, but selecting it will do nothing and
you won't be able to edit its properties to fix the problematic password.


Expected results:
Normal behavior where I can actually access the properties of the object I just
created.

Additional info:
Comment 1 Ryan McCabe 2006-05-15 10:55:59 EDT
Created attachment 129066 [details]
patch vs HEAD as of 200605140103
Comment 2 Jim Parsons 2006-05-16 16:24:09 EDT
Fixed.
Comment 6 Red Hat Bugzilla 2006-08-10 17:09:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html

Note You need to log in before you can comment on or make changes to this bug.